#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.14.1
id: hledger-web-1.14.1-LGzEWrJoSw259ortkqnUXs
key: hledger-web-1.14.1-LGzEWrJoSw259ortkqnUXs
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 6b59c03abea9c5035c77a42938f44ae7
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Json Hledger.Web.Main
    Hledger.Web.Settings Hledger.Web.Settings.StaticFiles
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.6.5/site-local/hledger-web-1.14.1
library-dirs: /usr/lib/ghc-8.6.5/site-local/hledger-web-1.14.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.14.1-LGzEWrJoSw259ortkqnUXs
depends:
    Decimal-0.5.1-8Mt0U2LQbMVKTwH0J7VeMC
    aeson-1.4.3.0-F9e2BgjvX59JUef9tsq2ab base-4.12.0.0
    blaze-html-0.9.1.1-HnoxxJTQ8ftKEVcacs0b8O
    blaze-markup-0.8.2.2-IwLwNWRUxfsEuYbkQ0Gv5Q bytestring-0.10.8.2
    case-insensitive-1.2.1.0-L7BR5PaOPZy5cAHpLYQKhk
    clientsession-0.9.1.2-Etm7WNcWjVlCG2gLrzoFoU
    cmdargs-0.10.20-HFOpHQTj4XE8aEWjoI1u1
    conduit-1.3.1.1-Fm1W7uNei6OKfQ1DCXNTzR
    conduit-extra-1.3.1.1-72QlKWyxYxe2Qs3VC2WoC0 containers-0.6.0.1
    data-default-0.7.1.1-GPAEdZkaAwALFGM1Pbeyt4 directory-1.3.3.0
    filepath-1.4.2.1 hjsmin-0.2.0.2-GWO8hrQxdWSG1s5qor7MIg
    hledger-1.14.2-BS9sBkLvYkEIhElIilC2gZ
    hledger-lib-1.14.1-KKIkyjXl5l4KP80XujGcDq
    http-client-0.6.4-CphCGCPwaP0BsiFjxHzhOe
    http-conduit-2.3.7.1-CWseMgBPSF6IjJKg9sAIP2
    http-types-0.12.3-KTFxmt6v4566xpn9x45HFw
    json-0.9.3-GMBm0GlRjL45CY2W2ruX29
    megaparsec-7.0.5-2iUcnvfGmgfB7XKEYeVDVV mtl-2.2.2
    shakespeare-2.0.20-8cxxbRsnPrE6AqhK3jA9d4 template-haskell-2.14.0.0
    text-1.2.3.1 time-1.8.0.2 transformers-0.5.6.2
    wai-3.2.2-GlQJpLVznLECwkQpTtQzT9
    wai-extra-3.0.26-B7RCSot65JgCcrNA7rcBWL
    wai-handler-launch-3.0.2.4-5tF3wcGyJYyDsOJ506frYn
    warp-3.2.27-FuHRsgMulsMHzqT9UIG7H8
    yaml-0.11.0.0-29nOs7jnFp62ug02GbzTYG
    yesod-1.6.0-AUkCVKEkIzqBDSLzaZKM1
    yesod-core-1.6.14-Cy6rBCKmeLcKvZCGnTbvlK
    yesod-form-1.6.4-110RINmd1oU2bfZTEFgIIm
    yesod-static-1.6.0.1-BLKeD6yjQo2jehiUO52wA
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

